 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  background-image: none;
  margin: 12px 0;
}.u-section-2 .u-sheet-1 {
  min-height: 133px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 25px;
  margin-top: 50px;
  font-size: 1.5rem;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 1rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 575px;
}

.u-section-3 .u-gallery-1 {
  height: 500px;
  grid-gap: 17px;
  margin: 25px auto -2px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 15px;
}

.u-section-3 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-3 .u-back-image-1 {
  object-position: 63.82% 44.25%;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-3 .u-back-image-2 {
  object-position: 91.86% 34.46%;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-3 .u-back-image-3 {
  object-position: 32.88% 42.07%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-3 .u-back-image-4 {
  object-position: 50% 47.06%;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 489px;
  }

  .u-section-3 .u-gallery-1 {
    height: 414px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1290px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1055px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 201px;
    height: 980px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-3 .u-gallery-1 {
    margin-top: 25px;
    margin-bottom: -505px;
    height: 636px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 590px;
}

.u-section-4 .u-text-1 {
  font-size: 1.25rem;
  margin: 50px auto 50px 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 1rem;
  }
}